body {
  background: #F4F4F4;
  font-family: 'Source Sans Pro', sans-serif;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.app-modal-window .modal-dialog {
  width: 300px;
}
.fa-circle-o-notch:before {
    padding:10px!important;
}

.treeview-disabled{
  background: #F9F9F9 !important;
  border: 1px solid #9b9797 !important;
  color: #9B9797 !important;
  padding: 10px!important;
  border-radius: 4px;
}
.widget_title_label{
    font-size:16px;
    padding:5px;
    color:#545C64;
    font-weight: 400;
}
#adv_feed_thumb_u{
    border-top-left-radius:3px;
    border-bottom-left-radius:3px;
}
.adv_ico_preview{
    text-align: center;
    background: #2192D2;
    color: #fff;
    width: 150px;
    font-family: 'Source Sans Pro', sans-serif;
    padding: 2px;
    font-size: 14px;
}
.btn-preview{
    width:200px;
    display:inline-block;
    font-size:20px;
    margin:11px;
    color:#979797;
    font-weight:200;
    cursor:pointer;
}
.adv_ico{
    padding:2px;
    width: 75px;
    text-align: center;
    background: #2192D2;
    color: #fff;
    font-weight: 200;
    margin-top: 10px;
    margin-bottom: 10px;
}
.adv-edit{
    color:#2192D2;
    text-transform: uppercase;
    cursor:pointer;
}
.pricing-invalid{
    border:1px solid red;
}
.location_div{
    padding-right: 10px;width:50%;display:inline;float:left;
}
.cpc_div{
    padding-right: 10px;width:40%;display:inline;float:left;
}
.add_btn_div{
    padding-right: 0px;width:10%;display:inline;float:left;
}
.padding-left0{
     padding-left:0px;
}
.padding-right0{
    padding-right:0px;
}
.padding-right10{
    padding-right: 10px !important;
}
.datepicker-buttons ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.datepicker-buttons ul li {
  background: white;
  padding: 10px;
  font-weight: bold;
  border-top: 1px solid #e4e4e4;
}
.datepicker-buttons ul li a:active {
  text-decoration: none;
  color: #979797;
}
.datepicker-buttons ul li a:hover {
  text-decoration: none;
  color: #979797;
}
.datepicker-buttons ul li a:link {
  text-decoration: none;
  color: #979797;
}
.pageskomf_btn {
  background-color: #D7D3D3;
  margin-right: 10px;
  width: 60px;
  color: #474F58 !important;
}
.pageskomf_btn:hover {
  background: white !important;
}
.show-margin {
  margin-bottom: 55px !important;
}
.pageskomf {
  font-weight: bold;
  height: 40px;
  line-height: 40px;
  width: 97%;
  left: 13px;
  background-color: #E3E0E0;
  color: #474F58;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}
#advertisers_list .option {
  padding: 10px !important;
  font-weight: 300;
}
#advertisers_list .option[data-value='-1']:last-child {
  border-top: 2px solid #cccccc;
  font-weight: 700;
  font-size: 14px;
}
#advertisers_list .option[data-value='-1']:last-child:before {
  content: '+  ';
  font-size: 18px;
}
.lrg-btn {
  width: 80px;
  line-height: 28px;
  height: 40px;
}
.btn-update-large {
  width: 125px;
  height: 45px;
  font-weight: 700;
}
.validation-err {
  color: red;
  padding-left: 10px;
}
.toggle-on {
  background-color: #D7D7D7;
  color: #666666;
  font-weight: 700;
}
.toggle-on.btn {
  padding-right: 50px;
}
.caret {
  display: none;
}
@font-face {
  font-family: 'typicons';
  src: url("../fonts/font/typicons.eot");
  src: url("../fonts/font/typicons.eot?#iefix") format('embedded-opentype'), url("../fonts/font/typicons.woff") format('woff'), url("../fonts/font/typicons.ttf") format('truetype'), url("../fonts/font/typicons.svg#typicons") format('svg');
  font-weight: normal;
  font-style: normal;
}
.multiSelectItem {
  min-width: 150px !important;
  width: 20px !important;
}
.checkBoxContainer {
  min-width: 130px !important;
}
.multiSelect .tickMark {
  right: 10px !important;
}
.multiSelect .checkboxLayer {
  min-width: 140px !important;
}
.multiSelect button {
  min-height: 20px !important;
  background-color: white !important;
  background-image: none !important;
  top: -7px;
  font-size: 12px !important;
  border: 0px !important;
}
.multiSelect button:hover {
  background-image: none !important;
}
.pixel_url {
  cursor: pointer;
}
.pixel_url:hover {
  text-decoration: none;
}
.pixel_url:active {
  text-decoration: none;
}
.required-span {
  color: red;
}
.editable-controls {
  width: 600px;
}
.url_update_spn .editable-controls {
  width: 455px;
}
.gray {
  color: #CCC;
}
.green {
  color: #7ED321;
}
.green:before {
  content: "\f058";
}
.pixel_test_refresh {
  position: relative;
  left: 96%;
  top: 5px;
  color: #CCC;
}
.pixel-test-post-thumb {
  width: 150px;
  height: 120px;
  padding: 0px !important;
  top: -23px;
  position: relative;
  left: 19px;
  padding-left: 15px !important;
}
.toggle-off,
.toggle-on {
  color: #666666;
  font-weight: 700;
  background-color: #D7D7D7;
}
.toggle-handle {
  height: 33px;
  top: 3px;
  width: 36px;
  background-color: white !important;
}
.toggle:not(.off) .toggle-handle {
  right: 22px !important;
}
.toggle.off .toggle-handle {
  right: -22px !important;
}
.toggle-on.btn {
  padding-right: 50px;
}
.toggle-off.btn.active {
  box-shadow: none;
  -webkit-box-shadow: none;
}
.toggle-off.btn {
  padding-left: 50px;
}
.weekday-chkbx-off {
  background: #F9F9F9 !important;
  border: 1px solid #9b9797 !important;
}
.weekday-chkbx-off label {
  color: #9B9797 !important;
}
.table-inner {
  background: #FAF7F7 !important;
}
.table-no-border {
  border: 0 !important;
}
.table-no-border td {
  border: 0 !important;
}
.editable-label {
  background-color: #FAF7F7;
  border: 1px solid transparent !important;
}
.editable-label:focus {
  background-color: white;
}
.editable-label:hover {
  border: 1px solid #d2d2d2 !important;
  background-color: white;
}
.sweet-alert {
  width: 400px;
  box-sizing : border-box;
  max-height : 100% !important;
  overflow-y : auto !important;
  padding : 0 17px 17px !important;
}
.sweet-alert:before {
  content : "";
  display : block;
  height : 17px;
  width : 0;
}
.sweet-alert h2 {
  font-size: 16px;
  margin-top: 15px;
}
.sweet-alert button {
  background-color: #2192D2 !important;
  color: white;
  border: none;
  box-shadow: none;
  font-size: 14px;
  font-weight: 500;
  border-radius: 2px;
  padding: 8px 22px;
  margin: 15px 5px 10px 5px;
  cursor: pointer;
}
.pricing-country-label {
  color: #29333e;
  line-height: 3;
  font-size: 17px;
  padding-left: 8px;
}
.pricing-remove {
  font-size: 25px;
  line-height: 45px;
  opacity: 0.7;
}
.unlimited-label::-webkit-input-placeholder {
  line-height: 20px !important;
}
.unlimited-label:-ms-input-placeholder {
  line-height: 20px !important;
}
.unlimited-label:-moz-placeholder {
  line-height: 20px !important;
}
.punlimited-label::-moz-placeholder {
  line-height: 20px !important;
}
.separator-row {
  padding-bottom: 30px;
  padding-top: 30px;
  border-bottom: 2px solid #e4e4e4;
}
.pricing-row {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.pricing-row hr {
  margin: 0px;
}
.checkbox-control {
  position: relative;
  bottom: 31px;
  left: 70%;
}
.chkbox {
  margin-top: 10px;
  margin-left: 10px;
  background: #E4F5FF;
  width: 85px;
  padding: 0px;
  height: 50px;
  border: 1px solid #2192d2;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
hr {
  border-bottom: 1px solid #e4e4e4;
  border-top: 0px;
}
.dtpkr{
    border-right: 0px;
}
.datepicker-btn{
    border: 1px solid #D2D2D2;
    border-left: 0px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    padding: 16px; 
    font-size: 14px;
    margin-left: -2px!important;
}
.week-chkbox{
    width:10%;
    float:left;
}
.url-field-border{
    border-right: 1px solid #2192D2;
}
.weekday_item {
  font-weight: bold !important;
  color: #2192D2;
  text-align: center;
  line-height: 45px;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.no-bottom-row {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
label {
  font-size: 13px;
}
.item_label {
  color: #979797;
}
.item_label_feed {
  color: #979797;
  font-size: 14px;
}
.title_label {
  line-height: 40px;
  color: #3C333E !important;
  font-size: 16px;
}
.title_label_update {
  line-height: 50px;
  color: #3C333E !important;
  font-size: 14px;
}
.title_label_first {
  line-height: 80px;
}
.row {
  padding-top: 30px;
  padding-bottom: 30px;
  margin-right: -16px !important;
}
.summary_label {
  color: #3C333E !important;
  font-size: 16px;
}
.add-feed-row {
  padding-top: 0px !important;
  padding-bottom: 20px !important;
}
.nopadding-row {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.code-text-area {
  width: 100%;
  height: 150px;
  font-family: 'Source Sans Pro', sans-serif;
  display: block;
  padding: 9.5px;
  margin: 0 0 10px;
  font-size: 13px;
  resize: none;
  line-height: 1.42857143;
  color: #333;
  background-color: #f5f5f5;
  border: 1px solid #cccccc;
  border-radius: 4px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}
.upload-btn {
  height: 50px;
  line-height: 33px;
  background: #E4F5FF;
  border: 1px solid #2192d2 !important;
  color: #2192D2;
}
.table-list tr td {
  padding-top: 30px !important;
  padding-bottom: 30px !important;
}
.custom-file-input {
  visibility: hidden !important;
  position: fixed;
  top: 0px;
  left: 0px;
}
#url_source {
  position: relative;
}
#url_source:focus {
  border-color: #cccccc;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#url_source:after {
  top: -15px;
  right: 50px;
  bottom: auto;
  left: auto;
  border-width: 0 15px 15px;
  border-color: #f3961c transparent;
}
.scheduling-timepicker {
  text-align: center;
  background: white;
  display: block;
  top: 34px;
  left: 0px;
}
.post-fetching-spinner {
  position: absolute;
  font-size: 50px;
  top: 30px;
  color: white;
  left: 40px;
}
.icon-asterisk {
  background: white;
}
.form-control-with-icon {
  border-right: 0px;
}
.pagination {
  right: 15px;
  position: relative;
}
.page-center {
  text-align: center;
}
.pages-lbl{
    color: #909090;   
}
.language-picker {
  float: left;
  padding: 5px;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 150px;
}
.wizard-nav-controls {
  padding-top: 40px !important;
}
.wizard-back-btn {
  cursor: pointer;
}
.upper-menu-thumb {
  width: 20px;
  height: 20px;
}
.select2-selection {
  height: 50px !important;
}
.add_geo_btn {
  background: #2192D2;
  width: 100%;
  height: 48px;
}
.selectize-input {
  height: 48px;
  border: 1px solid #d2d2d2;
  line-height: 35px;
  font-size: 15px;
  font-weight: 300;
  color: #29333e;
  box-shadow: none!important;
}
.btn {
  border: 0px !important;
  font-weight: 700;
}
.campaign-table td {
  width: 11%;
  height: 50px;
}
.white-background {
  background: white;
}
.campaign-grid-icon {
  color: gray;
}
.step3-table td {
  font-size: 17px !important;
}
.CampaignEditButton {
  padding: 2px 12px;
}
.container {
  background: #FAF7F7;
  min-height: 95%;
}
.header {
  background: #ffffff !important;
  border-bottom: 4px solid #1c7db5;
}
.my-table {
  margin: 0px !important;
  margin-top: 50px !important;
}
.pages_list {
  list-style: none;
  padding: 0px;
  margin: 0px;
}
.ad-with-advanced-settings{
  margin-bottom: 15px;
}
.pages_list .creative-item {
  border: 1px solid transparent;
  height: 102px;
  -webkit-box-shadow: 2px 3px 5px -2px rgba(212, 208, 212, 0.81);
  -moz-box-shadow: 2px 3px 5px -2px rgba(212, 208, 212, 0.81);
  box-shadow: 2px 3px 5px -2px rgba(212, 208, 212, 0.81);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: white;
}
.wizard-steps {
  color: white;
  font-size: 20px;
  margin: 0 !important;
  padding: 0 !important;
  margin-top: -5px !important;
}
.wizard-steps a {
  color: #7C7C7C;
  text-decoration: none;
  margin-left: 40px;
}
.wizard-steps div {
  padding: 30px;
  text-align: left;
  line-height: 40px;
  background: #D8D8D9;
}
@media (max-width: 1005px){
  .wizard-steps .step-item {
    font-size:16px!important;
  }
}
@media (max-width: 420px){
  .wizard-steps .step-item {
    font-size:14px!important;
    padding: 13px!important;
  }
  .wizard-steps .step-item span{
    width: 20px;
    height: 20px;
    font-size: 10px;
    line-height: 18px;
  }
}
.wizard-steps span {
  display: block;
  float: left;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  width: 35px;
  height: 35px;
  margin: 2px 5px 0px 0px;
  line-height: 32px;
  color: #ACACAC;
  background: #CFCFD0;
  border: #CFCFD0;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
  position: relative;
  left: 35px;
}
.editable-click,
a.editable-click {
  border-bottom: 0px !important;
  color: black !important;
}
.eng-validate-err {
  color: red;
}

.editable-input {
    width: 550px !important;
    height: 24px !important;
    margin-left: 5px;
    font-size: 19px !important;
}

.editable-buttons button {
  height: 25px !important;
  margin: 0px;
  background: #2EC617;
  color: white;
  width: 10px;
  border-radius: 0;
  display: none;
}
.editable-buttons button .glyphicon {
  line-height: 0 !important;
}
.editable-buttons .btn-default {
  display: none;
}
.editable-buttons .glyphicon-ok {
  font-size: 12px;
  margin-left: -5px;
}
.editable-buttons .glyphicon-remove {
  display: none;
}
.title-editable  input[type="text"] {
    height: 24px !important;
    margin-left: 5px;
    font-size: 19px !important;
    margin-bottom: 10px;
    padding-left: 1px;
}
.page-text {
  padding: 18px;
  margin-left: 135px;
  line-height: 130%;
  padding-top: 5px;
  height: 100px;
  font-size: 13px;
}
.page-text p {
  font-weight: bold;
}
.upper-menu {
  top: 30px;
  position: relative;
  list-style: none;
  display: block;
}
.upper-menu a {
  color: black;
  text-decoration: none;
}
.upper-menu li {
  float: left;
  padding: 10px;
}
.source_type {
  list-style: none;
  margin-bottom: 43px;
}
.source_type a {
  color: #4C535D;
  text-decoration: none;
  font-weight: 400;
  cursor: pointer;
}
.source_type li {
  padding: 10px;
  float: left;
  font-weight: bold;
}
.source_type:first-child {
  padding-left: 0 !important;
}
.edit_tab_active {
  color: #2192D2 !important;
  font-size: 14px;
  font-weight: 700 !important;
  cursor: pointer;
}
.edit_tab_inactive {
  font-size: 14px;
  font-weight: normal;
  cursor: pointer;
}
.source_type_active {
  color: #2192D2 !important;
  font-size: 14px;
  font-weight: 700 !important;
  cursor: pointer;
}
.source_type_inactive {
  font-size: 14px;
  font-weight: normal;
  cursor: pointer;
}
.pixel_test_placeholder {
  width: 25%;
  display: inline;
  padding: 20px;
}
.pixel_test_placeholder img {
  padding-top: 15px;
  padding-bottom: 15px;
}
.page-thumb {
  -webkit-border-top-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.btn-next {
  width: 140px;
  height: 45px;
  line-height: 30px;
}
.pixel-test {
  -webkit-box-shadow: 1px 0px 3px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px 0px 3px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 0px 3px 0px rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #cccccc;
  width: 90%;
  margin: 20px;
}
.tracking_float{
    float:left;
}
.tracking_float_inverse{
    float:right;
}
.edit_tab1{
    left:55px !important;
}
.edit_tab2{
    left:160px !important;
}
.edit_tab3{
    left:235px !important;
}
.page_tab1{
    left:60px !important;
}
.page_tab2{
    left:160px !important;
}
.page_tab3{
    left:270px !important;
}
.page_tab4{
    left:350px !important;
}
.page_tab5{
    left:430px !important;
}
.tracking_padding{
   padding-right:15px;
   padding-left:0px;
}
.add-feed-form {
    /**
  -webkit-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  **/
  background: white;
  border-top: 2px solid #2192d2;
}
.step a:after {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 50px solid transparent;
  border-bottom: 50px solid transparent;
  border-left: 30px solid #d8d8d9;
  position: absolute;
  top: 50%;
  margin-top: -50px;
  left: 100%;
  z-index: 2;
}
.datepicker_btn{
    border:1px solid #ccc;
}
.countries_chk{
    width:8%;
    float:left;
}
.checkbox_tick_on{
    color: #2192D2;
    float: right;
    position: relative;
    bottom: 20px;
    left: 1px;
    right:0px;
    font-size: 18px;
}
.checkbox_tick_off{
    color: #D8D8D8;
    float: right;
    position: relative;
    bottom: 20px;
    left: 1px;
    right:0px;
    font-size: 18px;
}
.select_all{
    width:20%;float:left;padding-left:10px;
}
.hi1 .dropdown-menu{
    width:290px !important;
    direction:ltr !important;
}
.step a:before {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 50px solid transparent;
  border-bottom: 50px solid transparent;
  border-left: 30px solid white;
  position: absolute;
  top: 50%;
  margin-top: -50px;
  margin-left: 2px;
  left: 100%;
  z-index: 1;
}
.step:after {
  width: 0;
  height: 0;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  border-left: 12px solid #f0eee3;
  position: absolute;
  content: "";
  top: 0px;
  right: -12px;
}
.selected-step {
  background: #2192D2 !important;
}
.selected-step a {
  color: white !important;
}
.selected-step a:after {
  border-left: 30px solid #2192d2 !important;
}
.selected-step span {
  color: #1E7BAF;
  background: #FFF;
  border: 2px solid white;
}
.platfrom-table {
  width: 100%;
}
.plus_container {
  position: relative;
  top: -42px;
  background: #FAF7F7;
  right: -40%;
  width: 100px;
}
.promote-icon {
  color: #737579 !important;
  background: #E8E9EA !important;
  padding: 0.05em 0.2em;
}
.campaign-location-mark {
  font-size: 40px;
  color: #E4E5E6 !important;
}
.campaign-location-alert {
  min-height: 80px;
  border-color: #E8E9EA !important;
  background: #FAF7F7 !important;
}
.campaign-location-info {
  margin-left: 50px;
  color: gray !important;
}
.pages-info {
  margin-left: 50px;
  color: gray !important;
  text-align: center;
}
.pages-info h3 {
  margin-top: -15px !important;
}
.summary_title {
  line-height: 100px;
}
.circle {
  border-radius: 50%;
  margin: 0.15em;
  font-size: 3em;
}
.input-required {
  border-color: red;
}
.camp-datepicker {
  width: 340px;
}
.selectize-dropdown {
  border: 0 !important;
}
.add_campaign_info {
  font-size: 12px;
  padding: 5px;
}
.line-br {
  white-space: pre;
  padding: 5px;
}
.img-thumbnail-country {
  padding: 15px !important;
  position: relative;
  top: 10px;
  border: 0px;
}
.recommended_cpc {
  font-size: 10px;
}
.geo_table {
  margin: 0px !important;
  background: #FAF7F7 !important;
}
.first-row {
  margin-top: 0px !important;
  padding-top: 0px !important;
}
.borderless_table {
  margin: 0px !important;
  background: #FAF7F7 !important;
}
.borderless_table tr {
  border-bottom: 0px !important;
}
.url_source {
  height: 50px;
}
.url_source_btn {
  height: 50px;
  font-weight: bold;
  width: 50px;
  margin-top: 10px;
}
.table {
  margin: 50px;
  font-size: 16px;
}
.tbl_title {
  width: 20%;
  font-weight: bold;
}
@media (min-width: 1280px) {
  .container {
    width: 1280px !important;
  }
}
.total_budget {
  font-size: 20px;
  font-weight: bold;
}
.page_card {
  height: 100px;
}
.add_page_info {
  color: gray;
  font-size: 15px;
  margin-top: 5px;
}
.add_page_info i {
  padding: 5px;
}
.my_campaings_title {
  font-weight: 600 !important;
}
.campaings_pagination a {
  background-color: #FAF7F7 !important;
  color: #777 !important;
}
.btn-xlarge {
  padding: 14px 13px;
  font-size: 16px;
  line-height: normal;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.editable-has-buttons {
  border-radius: 0;
  background: #E8E9EA;
}
.layout-body {
  padding-bottom: 40px;
}
.nav-container {
  padding: 0 !important;
  margin: 0 !important;
}
input[type=number] {
  -moz-appearance: textfield;
}
select::-ms-expand {
  display: none;
}
#hi1 .btn-default.active,
.btn-default.focus,
.btn-default:active,
.btn-default:focus,
.btn-default:hover,
.open > .dropdown-toggle.btn-default {
  background-color: #E4F5FF;
}
#hi1.btn-default {
  font-size: 15px;
}
#hi1 > ul > li > div {
    padding: 10px;
}
#hi1 .btn-info.active,
.btn-info.focus,
.btn-info:active,
.btn-info:focus,
.btn-info:hover,
.open > .dropdown-toggle.btn-info {
  background-color: #428BCA;
  font-size: 15px;
}
.flag-icon-background {
  background-size: cover;
}
.datepicker-btn:hover {
  background-color: white !important;
}
.form-control {
  -webkit-box-shadow: none;
  box-shadow: none;
  height: 48px;
  font-size: 15px;
  font-weight: 300;
  border: 1px solid #d2d2d2;
  color: #29333e;
}
.page-item-title {
  color: #29333E;
  font-size: 16px;
  font-weight: 400;
  margin-top: 5px;
  cursor: text;
}
.page-item-link {
  color: #888;
  font-size: 11px;
  margin-right: 5px;
  cursor: pointer;
}
.arrow-up {
  background: url('../images/arrow.png') repeat 0 0;
  width: 17px;
  height: 10px;
  position: relative;
  top: 2px;
  left: 60px;
  z-index: 100;
}
.arrow-up-blue {
  background: url('../images/arrow_blue.png') repeat 0 0;
  width: 17px;
  height: 10px;
  position: relative;
  top: 2px;
  left: 60px;
  z-index: 100;
}
.actions-list {
  list-style: none;
  padding: 5px 0;
  margin: 0px;
}
.actions-list li {
  float: left;
  padding: 10px;
  display: inline-block;
}
.pixel_row_label {
  line-height: 50px;
}
.pixel_row_last {
  border: 0px !important;
}
.step_2_finished {
  background: #D8D8D9 !important;
}
.step_2_finished span {
  color: #ACACAD;
  background: #CFCFD0;
  border: 2px solid #d8d8d9 !important;
}
.step_2_finished a {
  color: #7C7C7C !important;
}
.step_2_finished a:after {
  border-left: 30px solid #d8d8d9 !important;
}
.finished-step {
  border: 2px solid #2192d2 !important;
  width: 17px !important;
  height: 17px !important;
  position: relative !important;
  top: -15px !important;
  left: 20px !important;
}
.table-no-bg {
  background-color: #FAF7F7 !important;
}
.table-with-td-border td {
  border-bottom: 1px solid #f0eee3;
}
.table-no-margin {
  margin: 0px !important;
}
.copyButton {
  font-size: 25px;
  left: 10px;
  position: relative;
}
.copyButton a {
  color: #2192D2;
  text-decoration: none;
}
.pages-toolbox {
  position: relative;
  left: 30px;
  display: inline;
  height: 98px;
  width: 45px;
  top: -98px;
  border-left: 1px solid #2192d2;
}
.pages-toolbox td:hover {
  background-color: #DBF0FC;
}
.tbl-separator {
  border-bottom: 1px solid #2192d2;
}
.delete-icon {
  background: url("../images/trash.png");
  background-repeat: no-repeat;
  background-position: 70%;
  width: 100%;
  height: 100%;
}
.geo-trash-icon {
  background: url("../images/geo_trash.png");
  background-repeat: no-repeat;
  width: 20px;
  margin-top: 12px;
  height: 30px;
  background-position: 70%;
  display: inline-block;
}
.edit-icon {
  background: url("../images/pancil.png");
  background-repeat: no-repeat;
  width: 15px;
  height: 12px;
  background-position: 70%;
  display: inline-block;
}
.copy-icon {
  background: url("../images/Duplicate.png");
  background-repeat: no-repeat;
  background-position: 70%;
  width: 100%;
  height: 100%;
}
.preview-icon{
    background: url("../images/Preview.png");
    background-repeat: no-repeat;
    background-position: 70%;
    width: 100%;
    height: 100%;
}
.edit1-icon{
    background: url("../images/edit.png");
    background-repeat: no-repeat;
    background-position: 70%;
    width: 100%;
    height: 100%;
}
.page-hover {
  border: 1px solid #2192d2 !important;
}
.deleteButton {
  font-size: 25px;
  left: 15px;
  position: relative;
}
.deleteButton a {
  color: #2192D2;
  text-decoration: none;
}
.shrink-width {
  width: 99% !important;
}
.show-overflow400 {
  height: 400px;
}
.show-overflow200 {
  height: 220px;
}
.show-overflow {
  overflow-y: scroll;
  overflow-x: hidden;
}
.with-border {
  border: 1px solid #cccccc;
}
.add-resource-row {
  background: #EFEEEE;
  padding: 0px;
  height: 50px;
}
.add-feed-btn {
  border-radius: 0px;
  height: 50px;
  border-bottom-right-radius: 5px;
}
.reset-margin-padding {
  margin: 0px;
  padding: 0px;
}
.title_edit_button a {
  color: gray;
  text-decoration: none;
}
.thumb_edit_button {
  background: #286090;
  position: relative;
  top: -18px;
  left: 117px;
  display: inline-block;
  width: 18px;
  height: 18px;
}
.thumb_edit_button a {
    color: white !important;
    font-size: 14px;
    text-decoration: none;
    cursor: text;
}
.thumb-edit-icon {
  padding-left: 4px;
  padding-top: 2px;
  cursor: pointer;
}
.thumb_container {
  width: 135px;
  height: 100px;
  position: absolute;
}
.logo {
  margin-top: 20px;
  visibility: hidden;
}
.username {
  padding: 14px;
}
.navigation {
  background: #ffffff !important;
}
.toolbox-cell {
  height: 50px;
  padding: 10px;
  padding-left: 0px;
  width: 46px;
}
.toolbox-cell:hover {
  background: #DBF0FC;
}
.toolbox-row {
  height: 100px;
  border-left: 1px solid #2192d2;
  margin: 0px;
  margin-left: -4px !important;
}
.finished-step-gray {
  border: 2px solid #d8d8d9 !important;
}
.time-table{
  margin:10px 0;
  background:#fff;
  font-size:13px;
}
.time-table thead{
  font-weight:bold;
}
.time-table td{
  padding: 0px;
}
.time-table tbody td{
  border: 0px!important;
}
.time-table thead td{
  border-bottom: 2px solid #FAF7F7;
}
.time-table-slot-container{
  float:left;
}
.time-table-slot{

  width: 13px;
  height: 13px;
  display:inline-block;
  margin-right: 1px;
}
.slot-occupied{
  background: #3AB54A;
}
.slot-empty{
  background:#d2d2d2;
}
.time-table-slot-td{
  padding:10px 0!important;
}
.tags{
  box-shadow: none!important;
  border: 1px solid #d2d2d2!important;
  height: calc(100% - 3px)!important;
  border-radius: 3px!important;
  font-family: 'Source Sans Pro', sans-serif !important;
  font-weight: 300!important;
}
.suggestion-item{
  font-family: 'Source Sans Pro', sans-serif !important;
  font-weight: 300!important;
}
.clickable{
  cursor: pointer;
}
.form-control-time{
  line-height: 22px!important;
  font-size: 16px;
  font-weight: 300;
  border: 1px solid #d2d2d2;
  color: #29333e;
}
.form-control-budget{
  line-height: 24px!important;
  text-align: center;
  font-size: 16px;
  font-weight: 300;
  border: 1px solid #d2d2d2;
  color: #29333e;
  width: 60px;
}
.remove-ts-link{
  color: #ff0000;
  padding: 10px;
}
.btn-cancel{
  float:left;
  background:#E3E3E3!important;
  color:#29333e!important;
  text-transform: uppercase;
}
.btn-save{
  float:left;
  background:#337ab7!important;
  color:#fff!important;
  text-transform: uppercase;
}

.reset-ts-btn{
  display: block;
  color:#29333e;
}
.centered-text{
  text-align: center;
}
.block-text{
  display:block;
}
.padded-table td{
  padding:2px;
}
.add-period-container{
  margin: 5px 0px;
}
.add-period-href{
  margin: 10px 5px;
}

.frequency-row .col-md-3{
 padding:0px 0px 0px 15px!important;
}
.frequency-row:first-child{
  padding:0!important;
}
.frequency-row-centered-text{
  line-height: 300%;
  text-align: center;
}
.checkbox-drop{
  list-style:none;
}
.checkbox-drop li{
  border-bottom: 1px solid #CCC;
  padding: 10px; width:100%;
  display: inline-block;
}
.treename {
  background-color: #E4F5FF;
  color: #2192D2;
  padding: 10px;
  border-radius: 4px;
  border: 1px solid #2192D2;
}
.treeview_label {
  cursor: pointer;
  color:#6E757E;
  font-weight: 400;
  font-size:14px;
}
.treename-label {
  font-size:16px;
  margin:0px!important;
}
.treename-checkall {
  margin-right: 14px;
  font-weight: 400;
  line-height: 20px;
  font-size: 18px;
}
.tree-checkbox{
  color:#2192D2;
  font-size: 18px;
}
.frequency-cap-container .toggle,
.post-toggle-advanced-settings .toggle {
  margin-left: 15px;
}
.post-advanced-settings-container{
  padding:0!important;
}
.advanced-settings-toggle{
  color: #0099CC;
  font-weight:bold;
  padding-top: 5px;
}
.post-advanced-settings-title{
  color: #0099CC;
  font-weight:bold;
  display: block;
  font-size: 15px;
}
.post-advanced-settings-subtitle{
  display:block;
}
.advanced-settings-content-row{
  padding-top: 20px;
}
.post-advanced-settings-row{
  padding-top:0!important;
  padding-bottom:0!important;
  background: #ffffff;
}
.post-advanced-settings-row .col{
  background: #ffffff;
}
.post-advanced-settings-row .col-md-4{

}
.post-advanced-settings-container{
  padding:0!important;
  margin:0!important;
}

.post-advanced-settings-container .save-btn {
  margin: 22px;
}
.advanced-settings-toggle {
  padding-bottom: 0;
  width: 100%;
}
.advanced-settings-toggle  .fa {
  display: inline-block;
  border-radius: 60px;
  border: 1px solid #0099CC;
  padding: 0.1em 0.24em;
}
.advanced-settings-content-row .input-group-addon{
 width: auto!important;
}
.advanced-settings-content-row .form-control-budget{
  width: auto!important;
}

.disable .advanced-settings,
.disable .col-md-9,
.disable .creative-item {
  /*opacity: 0.5;*/
  pointer-events: none;
}

.disable .advanced-settings > *,
.disable .col-md-9 > *,
.disable .creative-item > * {
  opacity: 0.5;
  pointer-events: none;
}